@charset "utf-8";
@import url('../css/font-montserrat.css');

html, body {
    font-family: 'Montserrat', sans-serif;
    font-size: 13.5px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: #000;
	line-height: 1.8;
}
a{outline: hidden}
a:focus{text-decoration: none;}
ul,li{
	padding: 0;
	margin: 0;
}

/*Buttons*/
.btn{
	padding: 7px 15px;
	border-radius: 50px;
	transition: .2s ease;
}
.g-btn-primary {
    margin-top: 30px;
    padding: 16px 32px;
    border-radius: 50px;
    min-width: 240px;
    font-weight: 500;
	-o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    -o-box-shadow: 2px 2px 14px 0px rgba(14, 14, 14, 0.23921568627450981);
    -webkit-box-shadow: 2px 2px 14px 0px rgba(14, 14, 14, 0.23921568627450981);
    -moz-box-shadow: 2px 2px 14px 0px rgba(14, 14, 14, 0.23921568627450981);
    box-shadow: 2px 2px 14px 0px rgba(14, 14, 14, 0.23921568627450981);
	outline: none;
}
.g-btn-ban {
    font-size: 18px;
    margin-top: 40px;
	border-radius: 50px;
}
.g-link {
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.g-btn-primary:hover,.g-btn-primary:focus,.g-btn-primary:active {
	outline: none;
    -webkit-box-shadow: 1px 3px 16px 1px rgba(14, 14, 14, 0.27058823529411763);
    -moz-box-shadow: 1px 3px 16px 1px rgba(14, 14, 14, 0.27058823529411763);
    box-shadow: 1px 3px 16px 1px rgba(14, 14, 14, 0.27058823529411763);
}
.g-btn-secondary{
	outline: none;
	background: #fff;
	border: 1px solid #f0493f;
	color: #f0493f;
	border-radius: 50px;
	transition: .2s ease;
}
.g-btn-secondary:hover,.g-btn-secondary:focus,.g-btn-secondary:active{
	outline: none;
	border: 1px solid #da3a30;
	color: #da3a30;
	background: #fff!important;
	transform: translate3d(0px, -1px, 0);
	-webkit-box-shadow: 0px 1px 7px 0px rgba(197, 178, 176, 0.62);
    -moz-box-shadow: 0px 1px 7px 0px rgba(197, 178, 176, 0.62);
    box-shadow: 0px 1px 7px 0px rgba(197, 178, 176, 0.62);
}
.g-text-cta {
  font-size: 19px;
  font-weight: 500;
  color: #f0493f;
  margin-right: 15px;
  display: inline-block;
  cursor: pointer;
}
.g-text-cta:hover, .g-text-cta:active {
  color: #f0493f;
box-shadow: none;
}
.btn.g-text-cta {
  padding: 15px;
}
.g-text-cta::after {
  content: '';
  background-image: url("https://cdn-web.gofrugal.com/images/global/top-menu-sprite.png");
  background-repeat: no-repeat;
  width: 25px;
  height: 21px;
  position: relative;
  display: inline-block;
  background-position: -326px -92px;
  top: 5px;
  left: 6px;
  transition: 400ms;
}
.g-text-cta:hover:after {
  left: 15px;
}

.g-bg-primary{
	border: 1px solid #f0493f;
	background: #f0493f;
	color: #fff;
	border-radius: 50px;
	transition: .2s ease;
	outline: none;
}
.g-bg-primary:hover,.g-bg-primary:focus,.g-bg-primary:active{
	border: 1px solid #da3a30;
	background: #da3a30;
	color: #fff;	
	outline: none;
}

.subscribe-form .g-bg-primary{
	border-radius: 3px;
}
/*Template*/
.g-container-95 {
    width: 95%;
    max-width: 1440px;
}
header{
    z-index: 9999;
    position: relative;
	margin-bottom: 68px;
}
#header-chevron {
    width: 10px;
    top: 1px;
    position: relative;
    left: 3px;
    height: 10px;
}
header .navbar {
    min-height: inherit;
}
header .brand img {
    width: 156px;
    height: 37px;
}
header .brand.retaileasy img {
    width: 122px;
    height: 37px;
}
header .brand.serveeasy img {
    width: 134px;
    height: 37px;
}
header .brand.manageeasy img {
    width: 154px;
    height: 37px;
}
header .nav {
    transition: all .2s ease;
    font-size: 14px;
    width: 100%;
    z-index: 100;
    -webkit-transition-property: background-color, box-shadow, line-height, height;
    transition-property: background-color, box-shadow, line-height, height;
    -webkit-transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
    transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    align-items: center;
    background-color: #fff;
}
header .nav .brand {
    padding-left: 60px;
	margin-top: 5px;
    display: inline-block;
    float: left;
    -webkit-transition-property: background-color, box-shadow, line-height, height;
    transition-property: background-color, box-shadow, line-height, height;
    -webkit-transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
    transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	padding: 13px 0px;
}
header .nav .navbar {
    margin: 0;
    text-transform: capitalize;
    float: right;
    display: flex;
    align-items: center;
    position: static;
    padding: 8px 0px 0;
}
header .nav .navbar li {
    text-align: center;
    list-style: none;
    margin: 0 15px;
    line-height: 45px;
    transition: .3s ease;
}
header .nav .navbar li.g-search-wrap{
	line-height: 35px;
	width: 0;
    opacity: 0;
    margin: 0;
    padding: 0 5px;
}
header .nav .navbar li.dropdown {
    position: relative;
}
header .nav .navbar .dropdown-menu {
    padding: 0;
}
/*
header .nav .navbar li.dropdown:hover {
    border-bottom: 3px Solid #ee483e;
}
*/
/*
header .navbar .dropdown:hover .dropdown-menu {
    display: inline-flex;
    padding: 20px 40px;
    left: -290px;
	top:125%;
}
header .navbar .dropdown:hover .dropdown-menu.retail{
	left: -520px;
}
*/
.g-menu-col {
    min-width: 325px;
}
header .nav .navbar .dropdown-menu .g-menu-col li {
    text-align: left;
    margin: 0;
    padding: 0px 18px;
    font-size: 13px;
	transition: background .2s ease; 
}
header .nav .navbar .dropdown-menu.go-mobile .g-menu-col li {
	border-bottom: 1px solid #eee;
	line-height: 30px;
}
header .nav .navbar .dropdown-menu .g-menu-col li a{
	transition: transform .2s ease;
}
header .nav .navbar .dropdown-menu .g-menu-list li:hover a{
	transform: translateX(2px) translateY(-1px);
	font-weight: 600;
}
header .nav .navbar .dropdown-menu.go-mobile .g-menu-col li{
	padding: 5px 8px;
}

header .nav .navbar .dropdown-menu .g-menu-col li .g-menu-mobapps{
	display: block;
    overflow: hidden;
    height: 37px;
    margin-top: 8px;
}

header .g-nav-bb {
    border-bottom: 1px solid #eee!important;
}
header .nav .navbar .dropdown-menu .g-menu-col li:last-child {
    border-bottom: none;
}
header .nav .navbar .dropdown-menu .g-menu-col li a {
    font-weight: 500;
	display: block;
}
header .nav .navbar li a {
    font-weight: 600;
    color: #3d5164;
    text-decoration: none;
	outline: none;
}
header .sticky {
	position: fixed !important;
	  top: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);/* box-shadow: 0 4px 5px -2px rgba(0,0,0,0.22), 0 2px 1px -1px rgba(0,0,0,0.05); */
}
header .menu {
    display: none;
}
header .nav .navbar .call-us a {
    font-size: 13px;
    color: #f0493f;
}

.g-btn-hdr {
    margin: 0;
    padding: 6px 13px;
    border-radius: 50px;
    font-size: 12px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}
.navbar .dropdown .g-menu-link .g-menu-mobapps>*, .navbar .dropdown .g-menu-link>*{
	display: block;
}
.navbar .dropdown .g-menu-link .g-mob-title {
	transition: margin-top .25s ease;
    max-height: 19px;
    overflow: hidden;
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 600;
	line-height: 1.2;
}
/* announcement bar */
.covid-announcement-bar{
    background: #393B5B;
    padding: 5px 15px;
    color: #fff;
    transition: 350ms ease-out;
    z-index: 1111;
  }
  .new-covid{
  background: #f0493f;
  padding: 0px 6px;
  border-radius: 5px;
  margin-right: 5px;
  }
  .covid-announcement-bar a{
    color:#fff;
    font-weight: 500;
    display: inline-block;
    opacity: 1;
	  font-size: 13px;
  }
  .covid-arrow-home{
    margin-left: 5px;
  }
  .covid-announcement-bar a:hover p{
      opacity:0.8;
  }
  .covid-bar p{
    margin: 0;
  }
  .covid-bar{
   display: flex;
  vertical-align: middle;
  align-items: center;

  }
  
  /* announcement bar end */
.navbar .dropdown .g-menu-link .g-mob-sub{
	font-size: 12px;
    font-weight: 500;
    margin-bottom: 3px;
    color: #6b7c93;
	line-height: 1.2;
}
.navbar .dropdown .g-menu-link .g-mob-more{
	text-transform: capitalize;
    font-size: 12px;
    color: #f0493f;
    display: inline-block;
    vertical-align: top;
	line-height: 1.2
}
.navbar .dropdown .g-menu-link:hover .g-mob-title{
	margin-top:-19px;
}
.g-search-wrap {
    position: relative;
    padding: 3px 15px;
    border-radius: 10px 10px 0 0;
	margin-left: 0px!important;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    color: #3d5164;
}
.g-search-wrap.res {
    display: none
}
.g-search-wrap input {
    border: none;
    outline: none;
    box-shadow: none;
    width: 0%;
}
.g-search-wrap #searchForm {
    position: absolute;
    height: 0px;
    width: 250px;
    overflow: hidden;
    border-radius: 23px 0 23px 23px;
    right: 0px;
    top: 95%;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 1;
}
.g-search-wrap:hover #searchForm, .g-search-wrap.active #searchForm {
    border: 1px solid #ececec;
    height: 35px;
    box-shadow: 2px 1px 3px -1px rgba(0, 0, 0, 0.3);
}
.g-search-wrap #search {
    height: 100%;
}
.item-content a{
	outline:none;
}
.g-search-wrap:hover input, .g-search-wrap input:active, .g-search-wrap input:focus {
    border: none;
    outline: none;
    box-shadow: none;
    padding-left: 10px;
    padding-right: 30px;
    width: 100%;
    height: 100%;
/*	top: -5px;*/
}
.g-search-wrap:hover, .g-search-wrap.active {
    background: #ececec;
    box-shadow: 2px 2px 3px -1px rgba(0, 0, 0, 0.3)
}

header .g-menu-group{
	margin-bottom: 15px;
}
header .g-menu-icon-wrap{
	display: inline-block;
	width: 50px;
	vertical-align: top;
}
header .g-menu-list{
	display: inline-block;
	vertical-align: top;
}
header .g-menu-list h5{
	font-weight: 600;
}
header .nav .navbar .g-menu-list li{
	line-height: 1.4;
}
header .nav .navbar .g-menu-list li{
	background: url(https://cdn-web.gofrugal.com/images/global/top-menu-sprite.png) no-repeat;
	background-position: -311px -41px;
    padding: 0 0 0 10px;
    margin: 8px 0;
}
header .nav .navbar .g-menu-list a{
	color:#000;
}
.g-menu-icon {
    background: url(https://cdn-web.gofrugal.com/images/global/top-menu-sprite.png) no-repeat scroll;
    background-position: 0 0;
    height: 48px;
    width: 50px;
    display: inline-block;
    vertical-align: middle;
    margin: 2px 5px 3px 0;
}
.g-menu-icon.re-icon1 {
    background-position: -81px -10px;
}
.g-menu-icon.re-icon2 {
    background-position: -81px -56px;
}
.g-menu-icon.re-icon3 {
    background-position: -81px -110px;
}
.g-menu-icon.re-icon4 {
    background-position: -81px -156px;
}
.g-menu-icon.re-icon5 {
    background-position: -139px -8px;
}
.g-menu-icon.re-icon6 {
    background-position: -136px -56px;
}
.g-menu-icon.re-icon7 {
    background-position: -136px -105px;
}
.g-menu-icon.res-icon1 {
    background-position: -137px -156px;
}
.g-menu-icon.res-icon2 {
    background-position: -192px -9px;
}
.g-menu-icon.res-icon3 {
    background-position: -192px -58px;
}
.g-menu-icon.res-icon4 {
    background-position: -193px -107px;
}
.g-menu-icon.res-icon5 {
    background-position: -193px -158px;
}
.g-menu-icon.res-icon6 {
    background-position: -193px -205px;
}
.g-menu-icon.de-icon1 {
    background-position: -139px -8px;
}
.g-menu-icon.de-icon2 {
    background-position: -249px -55px;
}
.g-menu-icon.de-icon3 {
    background-position: -249px -106px;
}
.g-menu-icon.de-icon4 {
    background-position: -249px -155px;
}

.g-menu-appicon{
	background: url(https://cdn-web.gofrugal.com/images/global/top-menu-sprite.png) no-repeat scroll;
    background-position: 0 0;
    height: 30px;
    width: 30px;
    vertical-align: middle;
    margin: 0px 5px 3px 0;
	float: left;
}
.g-menu-appicon.app-icon1 {
    background-position: -5px -6px;
}
.g-menu-appicon.app-icon2 {
    background-position: -5px -37px;
}
.g-menu-appicon.app-icon3 {
    background-position: -5px -69px;
}
.g-menu-appicon.app-icon4 {
    background-position: -5px -102px;
}
.g-menu-appicon.app-icon5 {
    background-position: -5px -136px;
}
.g-menu-appicon.app-icon6 {
    background-position: -37px -6px;
}
.g-menu-appicon.app-icon7 {
    background-position: -37px -37px;
}
.g-menu-appicon.app-icon8 {
    background-position: -37px -69px;
}
.g-menu-appicon.app-icon9 {
    background-position: -37px -102px;
}
.g-menu-appicon.app-icon10 {
    background-position: -5px -168px;
}
.g-menu-appicon.app-icon11 {
    background-position: -37px -168px;
}
.g-menu-appicon.app-icon12 {
    background-position: -5px -202px;
}
.g-menu-appicon.app-icon13 {
    background-position: -37px -136px;
}
.home_solu_link{
	color: #f0493f;
	text-decoration: underline;
}
.home_solu_link:hover,.home_solu_link:focus,.home_solu_link:active{
	color: #f0493f;
	text-decoration: underline;
}
.g_new_ic{
	background: url(https://cdn-web.gofrugal.com/images/global/top-menu-sprite.png) no-repeat scroll;
    background-position: -311px -68px;
    height: 10px;
    width: 30px;
    display: inline-block!important;
    vertical-align: middle;
    margin-top: -7px;
}

.dropdown.country-flag a {
    color: #000;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
}
.dropdown.country-flag .caret {
    margin-left: 10px;
    margin-top: -2px;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-top: 6px solid;
}
.dropdown.country-flag .dropdown-menu a {
    font-size: 12px;
    padding: 4px 10px;
	width: 100%;
}
.dropdown.country-flag.open>.dropdown-menu {
    min-width: 140px;
    top: 25px;
}
.g-in-flag, .g-uae-flag, .g-sg-flag {
    background: url(https://cdn-web.gofrugal.com/images/global/top-menu-sprite.png) no-repeat scroll;
    display: inline-block;
    vertical-align: sub;
	height: 15px;
    width: 22px;
    background-position: -326px -16px;
    border: .2px solid #d8d8d8;
    margin-right: 5px;
}
.g-uae-flag {
    background-position: -282px -16px;
}
.g-sg-flag {
    background-position: -304px -16px;
}
.g-bottom-strip {
    background: #e7eef6;
    color: #c1d0df;
    text-align: center;
    padding: 10px 0;
}
.g-bottom-strip a {
    color: #2d4052;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 3px;
    transition: .3s ease;
    text-decoration: none;
}
.g-bottom-strip a:hover {
    color: #021c35;
}
footer{
	background: #fff;
}
footer .container-fluid {
    border-top: 1px solid #ddd;
}
footer section {
    max-width: 1300px;
    margin: auto;
    padding: 30px 0;
    display: flex;
    justify-content: space-between;
}
footer section.g-desktop-bottom {
    padding: 10px 0
}
.g-footer-col.col1 {
    width: 535px;
}
.g-footer-col.col2 {
    width: 260px
}
.g-footer-col.col3 {
    width: 500px
}
.g-footer-col h4 {
    font-size: 20px;
    font-weight: 600;
}
.g-footer-col ul {
    list-style: none;
    padding: 0;
    display: inline-block;
    margin-right: 65px;
    vertical-align: top;
}
.g-footer-col .dropdown-menu {
    display: none;
}
.g-footer-col .open>.dropdown-menu {
    display: block;
}
.g-footer-col ul a {
    line-height: 1.8;
    color: #000;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
	outline: none;
}
.g-footer-col .g-footer-assure-col {
    width: 280px;
    display: inline-block;
    margin-right: 15px;
}
.g-footer-col .g-footer-logo-col {
    max-width: 190px;
    display: inline-block;
	vertical-align: top;
}
.g-footer-col .g-footer-logo-col .logo{
	margin: 10px 0 5px;
}
.dropdown.country-flag{
	margin-top: 10px;
}
.g-footer-col .g-footer-logo-col .logo img{
    width: 150px;
    height: 37px;
}
.g-footer-col .g-footer-logo-col .g-guidlines {
    margin: 3px 0px 10px;
    list-style: none;
    display: block;
}
.g-footer-col .g-footer-logo-col .g-guidlines a {
    color: #000;
    text-decoration: underline;
}
.g-footer-col .g-subscribe-newsletter {
    max-width: 300px;
    clear: both;
    padding-top: 5px;
}
.g-footer-col .g-subscribe-newsletter h4, h4.g-folow-us {
    font-size: 16px;
}
.form-control.sub_email{
	height: 36px;
	font-size: 13px
}
.g-sub-thankyou-message {
    font-size: 15px;
    color: #00ae19;
    display: none;
}
.g-copyright {
    display: flex;
    align-items: center;
    color: #ddd;
    font-size: 13px;
    font-weight: 500;
    margin: auto auto 15px;
}
.g-copyright a {
    color: #000;
    text-decoration: none;
}
.g-social-icons {
    margin: 25px 0 0 0;
    margin-right: 0!important;
}
.g-social-icons li {
    list-style: none;
    display: inline-block;
    margin: 0 1px;
}
.g-social-icons .fa {
    background: #d0cdcd;
    color: #fff;
    width: 30px;
    text-align: center;
    font-size: 16px;
    padding: 7px;
    border-radius: 50px;
    transition: .3s ease;
}
.g-social-icons .fa:hover.fa-facebook {
    background: #3B5998;
}
.g-social-icons .fa:hover.fa-twitter {
    background: #55ACEE;
}
.g-social-icons .fa:hover.fa-instagram {
    background: #fb3958;
}
.g-social-icons .fa:hover.fa-linkedin {
    background: #007bb5;
}
.g-social-icons .fa:hover.fa-youtube-play {
    background: #bb0000;
}
.hidden-desktop {
    display: none
}

#back-top {
    bottom: 85px;
    position: fixed;
    right: 15px;
    display: none;
    z-index: 300;
}

#back-top a {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	display: block;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	width: 45px;
	padding: 0;
	margin: 0;
}

#back-top a:hover {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	box-shadow: 0 0 8px #999999;
	color: #000000;
	padding: 0;
	margin: 0;
	transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}

#back-top span {
	width: 45px;
	height: 45px;
	display: block;
	background: url("https://cdn-web.gofrugal.com/images/global/common-sprite.png") no-repeat center center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	background-position: -469px -78px;
}

.mw_340{
	min-width:340px	
}



.pricing-vgroup .g-menu-col{
	display: inline-block;
	    vertical-align: text-top;
}
.pricing-vgroup .g-menu-group{
	margin-bottom: 15px;
}
.pricing-vgroup .g-menu-icon-wrap{
	display: inline-block;
	width: 50px;
	vertical-align: top;
}
.pricing-vgroup .g-menu-list{
	display: inline-block;
	vertical-align: top;
}
.pricing-vgroup .g-menu-list h5{
	font-weight: 600;
}
.pricing-vgroup .g-menu-list li{
	line-height: 1.4;
}
.pricing-vgroup .g-menu-list li{
	background: url(https://cdn-web.gofrugal.com/images/global/top-menu-sprite.png) no-repeat;
	background-position: -311px -41px;
    padding: 0 0 0 10px;
    margin: 8px 0;
}
.pricing-vgroup .g-menu-list a{
	color:#000;
}
.pricing-vgroup  .g-menu-col li {
    text-align: left;
    margin: 0;
    padding: 0px 18px;
    font-size: 13px;
	transition: background .2s ease; 
}
.pricing-vgroup .go-mobile .g-menu-col li {
	border-bottom: 1px solid #eee;
	line-height: 30px;
}
.pricing-vgroup  .g-menu-col li a{
	transition: transform .2s ease;
}
.pricing-vgroup  .g-menu-col li:hover a{
/*	background-color: #f0f4ff;*/
	transform: translateX(2px) translateY(-1px);
	font-weight: 600;
}
.pricing-vgroup .go-mobile .g-menu-col li{
	padding: 5px 8px;
}

.pricing-vgroup  .g-menu-col li .g-menu-mobapps{
	display: inline-block;
    vertical-align: top;
    line-height: 1.4;
}

.pricing-vgroup  .g-menu-col li .g-menu-mobapps span{
	display: block;
    font-size: 10px;
	color: #8a8a8a;
}

header .g-nav-bb {
    border-bottom: 1px solid #eee!important;
}
.pricing-vgroup  .g-menu-col li:last-child {
    border-bottom: none;
}
.pricing-vgroup  .g-menu-col li a {
    font-weight: 500;
	display: block;
}

.g_tabs .nav-tabs {
    border: none;
    margin: auto;
	text-align:center
}
.g_tabs .nav-tabs>li{
	display: inline-block;
	float: none;
}
.g_tabs .nav-tabs>li, .g_tabs .nav-tabs>li.active {
    padding-left: 0px;
    padding-right: 0px;
    border: none;
}
.g_tabs .nav-tabs>li.active {
    border-bottom: 2px solid #f0493f;
    background: #f5f5f5;
}
.g_tabs .nav-tabs>li>a {
    border: none;
    padding: 10px 0;
    width: 180px;
	font-weight: 600;
	color: #000;
}
.g_tabs .nav-tabs>li.active>a,.g_tabs .nav-tabs>li.active>a:focus,.g_tabs .nav-tabs>li.active>a:hover {
    background: #f5f5f5;
    border-radius: 0;
    border: none;
}
.g_tabs .nav-tabs>li>a:hover {
    background-color: #fff;
    border: none;
}

.g_tabs .tab-content{
	border-top: 1px solid #ddd;
    margin: auto ;
	padding-top: 15px;
    width: 100%;
}

#verList .g_tabs .tab-pane{
	  width: intrinsic;           /* Safari/WebKit uses a non-standard name */
	  width: -moz-max-content;    /* Firefox/Gecko */
	  width: -webkit-max-content; /* Chrome */
		margin: auto ;	
}

.fixedBottom{
	position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
}

@media(min-width:1200px){
	/*Enhancement code start*/
header .navbar .dropdown .dropdown-menu {
    display: inline-flex;
    padding: 20px 30px 20px 40px;
    left: -325px;
	top:125%;
	visibility: hidden;
	transition: transform .3s linear,opacity .3s linear,visibility .3s linear;
	opacity: 0;
	transform:  translateY(20px)
}
header .navbar .dropdown .dropdown-menu.retail{
	left: -550px;
}
header .navbar .dropdown:after {
	content: "";
    position: absolute;
    pointer-events: none;
    bottom: -30%;
    left: 0;
    height: 0;
    width: 0;
    z-index: 1000;
    right: 0;
    margin: auto;
    visibility: hidden;
    opacity: 0;
    transition: transform .3s linear,opacity .3s linear,visibility .3s linear;
    transform: translateY(25px) rotate(135deg);
    box-sizing: border-box;
    border: 7px solid #fff;
    border-color:   transparent transparent #fff  #fff;
    box-shadow: -2px 2px 2px -1px rgba(0, 0, 0, 0.3);
}
header .navbar .dropdown:hover .dropdown-menu{
	opacity: 1;
	visibility: visible;
	transform: translateY(0)
}
header .navbar .dropdown:hover:after{
	transform: translateY(10px) rotate(135deg);
	opacity: 1;
	visibility: visible;
}
/*Enhancement code end*/
}
@media(min-width:1600px){
	header .nav .navbar .dropdown-menu .g-menu-col li{
		font-size: 14px
	}
	.g-menu-icon{
		margin: 2px 7px 3px 0;
	}
	header .nav .navbar .dropdown-menu .g-menu-col li .g-menu-mobapps span{
		font-size: 11px;
	}
/*
	header .navbar .dropdown:hover .dropdown-menu.retail {
		left: -560px;
	}
*/
		header .navbar .dropdown .dropdown-menu.retail {
		left: -560px;
	}
}

@media(max-width:1399px) {
footer section {
    max-width: 1170px;
}
	.g-footer-col ul {
		margin-right: 30px;
	}
	.g-footer-col.col1 {
    width: 465px;
}
.g-footer-col.col3 {
    width: 430px;
}
.g-footer-col .g-footer-assure-col {
    width: 220px
}
	.g-subscribe-newsletter .btn{
		font-size: 13px;
		padding: 7px 6px;
	}
/*
	header .navbar .dropdown:hover .dropdown-menu.retail{
		left: -500px;
	}
	header .navbar .dropdown:hover .dropdown-menu.retail.ae{
		left: -390px;
	}
*/
	
		header .navbar .dropdown .dropdown-menu.retail{
		left: -500px;
	}
	header .navbar .dropdown .dropdown-menu.retail.ae{
		left: -390px;
	}
	
	
header .g-menu-list h5 {
    font-size: 13px;
}
header .nav .navbar .dropdown-menu .g-menu-col li{
		font-size: 12px;
}
.g-menu-col {
    min-width: 300px;
}
.mw_340{
	min-width: 310px;
}

}

@media(max-width:1310px) {
header .nav .navbar li {
    margin: 0 10px;
}
header .g-search-wrap {
    padding: 3px 10px;
}
}

@media (max-width: 1280px) {
header .nav .navbar {
    padding-left: 10px;
}
header .nav .brand {
    padding-left: 30px;
}
/*
header .navbar .dropdown:hover .dropdown-menu.retail {
    left: -475px;
}
header .navbar .dropdown:hover .dropdown-menu{
	left: -315px;
}
*/
header .navbar .dropdown .dropdown-menu.retail {
    left: -480px;
}
.mw_340{
	min-width: 290px;
}
header .g-menu-list h5{
	font-size: 12px;
}
header .navbar .dropdown .dropdown-menu{
	left: -315px;
}
footer section {
    max-width: 1100px;
}
.g-footer-col.col1 {
    width: 500px;
}
.g-footer-col.col2 {
    width: 215px;
}
.g-footer-col.col3 {
    width: 385px;
}
.g-footer-col .g-footer-assure-col {
    max-width: 200px;
    margin-right: 5px;
}
.g-footer-col .g-footer-logo-col {
    max-width: 170px;
}
.g-footer-col h4 {
    font-size: 18px
}
.g-footer-col ul a {
    font-size: 13px;
}
.g-social-icons .fa {
    width: 27px;
    font-size: 15px;
    padding: 6px;
}
}

@media (max-width: 1199px) {
header{
	margin-bottom: 54px;
}
body {
    overflow-x: hidden;
}
header .g-search-wrap {
    padding: 5px 15px;
}
header .nav .navbar {
    float: none;
    clear: both;
    display: block;
    position: absolute;
    top: -5px;
    height: calc(100vh - 60px);
    right: 0;
    z-index: 1;
    background: #fff;
    border-radius: 0;
    padding: 10px 0 80px;
    margin: 70px 0 15px;
    transition: all .5s ease;
    overflow: scroll;
    width: 100%;
	font-size: 15px;
}
header .navbar .dropdown:hover .dropdown-menu, header .navbar .dropdown .dropdown-menu {
    display: none;
    padding: 0;
    position: relative;
    left: 0;
    width: 100%;
    float: none;
    background-color: #e9f0f6;
    border: none;
    box-shadow: none;
    border-radius: 0;
}
header .navbar .dropdown .dropdown-menu.retail {
    left: 0;
}
	header .g-menu-group{
		margin-bottom: 0;
	}
	header .g-menu-list h5 {
    	border-bottom: 1px solid #fff;
		margin: 0;
		padding: 10px 0;
		font-size: 14px;
}
	header .g-menu-list h5 .plus-minus-toggle{
		height: 15px;
	}
	header .g-menu-list h5 .plus-minus-toggle:before,header .g-menu-list h5 .plus-minus-toggle:after {
		height: 2px;
		width: 13px;
	}
	header .g-menu-list h5:hover{
		background: #bbd3e6;
	}
header .nav .navbar .dropdown-menu .g-menu-col li {
    border-bottom: 1px solid #fff;
	line-height: 2.5;
	background: rgb(244, 244, 244);
	padding: 5px 10px;
	font-size: 13px;
}
	header .nav .navbar .dropdown-menu .g-menu-col li:last-child{
		border-bottom: 1px solid #fff;
	}
header .open.nav .navbar {
    display: inline-block;
    width: 45%;
    z-index: 9;
    box-shadow: 0 5px 4px rgba(0, 0, 0, 0.3);
}
header .nav .navbar li {
    display: block;
    text-align: left;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #eee;
	line-height: 30px;
}
header .nav .navbar li.dropdown:hover {
    border-bottom: 1px solid #eee;
}
header .nav .navbar li a {
    
    padding: 10px 10px;
    display: block;
}
header .nav .navbar .dropdown-menu .g-menu-col li a {
    padding: 0;
}
header .sticky .menu {
    top: 0;
}
header .nav .menu .hamburger {
    background: #3d5164;
}
header .nav .menu .hamburger::before, .nav .menu .hamburger::after {
    background: #3d5164;
}
header .open.nav .hamburger {
    background: transparent;
}
header .open .hamburger {
    transition: .4s cubic-bezier(0.4, 0, 0.2, 1);
    background-color: transparent;
}
header .open .hamburger::before {
    transition: .3s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
header .open .hamburger::after {
    transition: .3s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transform: rotate(-45deg) translate(2px, -2px);
    -ms-transform: rotate(-45deg) translate(2px, -2px);
    transform: rotate(-45deg) translate(2px, -2px);
}
header .menu {
    display: inline-block;
    outline: none;
    position: relative;
    float: right;
    width: 30px;
    height: 27px;
    background: none;
    border: 0;
    padding: 0;
    margin: 7px 8px;
    cursor: pointer;
    opacity: 0.7;
    -webkit-transition: opacity 150ms;
    transition: opacity 150ms;
    z-index: 15;
}
header .menu:hover {
    opacity: 1;
}
header .hamburger,header  .hamburger::after,header  .hamburger::before {
    margin: 0 auto;
    display: block;
    width: 24px;
    height: 2px;
    line-height: 0;
    -webkit-transition: all 150ms;
    transition: all 150ms;
}
header .hamburger::before {
    content: '';
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
}
header .hamburger::after {
    content: '';
    -webkit-transform: rotate(-45deg) translate(2px, -2px);
    -ms-transform: rotate(-45deg) translate(2px, -2px);
    transform: rotate(-45deg) translate(2px, -2px);
    background: #fff;
}
header .hamburger {
    background: #fff;
}
header .hamburger::after {
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
}
header .hamburger::before {
    -webkit-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    transform: translateY(-8px);
}
/*.collapse nav{
    -webkit-transform:translateY(-100%);
    -ms-transform:translateY(-100%);
    transform:translateY(-100%);
  }*/
header .g-search-wrap {
    display: none!important
}
header .g-search-wrap.res {
    display: block!important;
    float: right;
    position: relative;
    top: 3px;
    display: none !important;
}
header .open.nav .g-search-wrap.res {
    display: none!important
}
header .nav .brand {
    position: relative;
    z-index: 0;
    top: 2px;
	padding: 0px 0px;
    padding-left: 30px;
}
header .navbar {
    -webkit-transition: -webkit-transform .5s cubic-bezier(0.25, 0.1, 0.29, 0.99);
    transition: transform .5s cubic-bezier(0.25, 0.1, 0.29, 0.99);
}
header ul.navbar {
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
    padding-left: 0;
}
header ul.navbar li {
    text-align: left;
    display: block;
    line-height: 2;
    margin: 0;
    padding: 0;
}
.g-btn-hdr {
    width: 100%;
    border-radius: 0;
	padding: 15px 12px;
	font-size: 14px;
}
header .open .navbar {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
header #nav {
    background: #fff;
    padding: 0 0 12px;
}
header #nav .open.sticky {
    height: auto;
}
header .nav .navbar .dropdown-menu .g-menu-col {
    min-width: auto;
}
	header .g-menu-icon-wrap{
		display: none
	}
	header .g-menu-list{
		display: block
	}
	
	header .nav .navbar ul.g-menu-list li{
		display: none
	}
	
.hidden-desktop {
    display: block
}
.show-desktop {
    display: none
}
.g-mobile-footer {
    margin: auto;
    padding: 30px 0 20px;
}
.g-mobile-footer a {
    margin: auto 5px;
    color: #000;
    font-weight: 600;
}
.g-mobile-footer p {
    margin: 10px 0;
    color: #000;
}
header .nav .navbar .call-us {
    text-align: center
}
header #header-chevron {
    top: 12px;
    right: 28px;
    float: right;
    left: auto;
    transition: .3s cubic-bezier(0, 0, 0.2, 1);
}
.plus-minus-toggle {
	float: right;
    cursor: pointer;
    height: 30px;
    position: relative;
    width: 35px;
}
.plus-minus-toggle:before,
.plus-minus-toggle:after {
  background: #3d5164;
  content: '';
  height: 3px;
  left: 0;
  position: absolute;
  top: 0;
  width: 15px;
  transition: transform 500ms ease;
  margin: auto;
  bottom: 0;
  right: 0;
}
.plus-minus-toggle:after {
  transform-origin: center;
}
.plus-minus-toggle.collapsed:after {
  transform: rotate(90deg);
}
.plus-minus-toggle.collapsed:before {
  transform: rotate(180deg);
}

	.pricing-vgroup .g-menu-icon-wrap{
		    display: none;
	}
	.pricing-vgroup .g-menu-col {
    width: intrinsic;
    width: -moz-max-content;
     width: -webkit-max-content; 
     min-width: inherit; 
     margin: 0 15px; 
}
	.covid-announcement-bar {
	margin-bottom: 5px;
	}
}


@media (max-width: 991px) {
	
	#verList .g_tabs .tab-pane{
		width:100%
	}
	.pricing-vgroup{
		text-align: center;
	}
	.pricing-vgroup .g-menu-col{
		text-align: left
	}
}

@media (max-width:767px) {
header{
	margin-bottom: 45px;
}
.g-container-95 {
    width: 95%;
    max-width: 1440px;
}
/* covid-announcement-bar */
.covid-bar{
    display: block;
}
.covid-bar p {
    margin: 0;
    line-height: 1.2;
}
.covid-advantage-container{
    padding: 145px 15px 35px 15px;
}
/* covide-bar-end */
header #nav {
    padding: 5px 0 5px;
}
	header .nav .brand {
    padding-left: 0px;
}
header .open.nav .navbar {
    width: 50%;
}
header .nav .navbar {
    margin: 50px 0 15px;
    height: calc(100vh - 20px);
    width: 0;
	border: 0;
}
	.g-mobile-footer {
		/*padding: 10px 0 0;*/
		padding: 15px;
		color:#cccbbb;
	}
		#back-top span {
		display: none
	}
	
header .brand img {
    width: 135px;
    height: 33px;
}
header .brand.retaileasy img {
    width: 108px;
    height: 33px;
}
header .brand.serveeasy img {
    width: 120px;
    height: 33px;
}
header .brand.manageeasy img {
    width: 137px;
    height: 33px;
}
}

@media (max-width:525px) {
.g-search-wrap.res {
    top: 3px;
}
header .nav .brand {
    top: 0px;
}
header .hamburger,header  .hamburger::after,header  .hamburger::before {
    width: 23px;
}
	header ul.navbar{
		    transform: translate(0, 0);
		width: 100%;
	}
	header .nav .navbar{
		width: 100%;
		height: 0;
        padding: 0;
        background: transparent;
	}
	header .open.nav .navbar{
		margin: 51px 0 15px;
		height: calc(100vh - 20px);
        width: 100%;
        background: #fff;
	}
footer .container-fluid {
    padding: 5px 0;
}
.g-mobile-footer p {
    font-size: 11px;
    font-weight: 500;
}
	.g_tabs .nav-tabs>li>a{
		padding: 8px 0;
    width: 95px;
	}
	.g_tabs .nav-tabs>li>a{
		    font-size: 13px;
	}
	.pricing-vgroup .g-menu-col{
		display: block;
		width: 280px;
		margin: auto;
	}
	.pricing-vgroup .g-menu-list h5{
		    font-size: 13px;
	}
}